CREATE TABLE [locosoft].[SKR_Absatzkanal] (
   [Ebene21] [varchar](100) NULL,
   [Absatzkanal_mit_Bez] [varchar](100) NULL,
   [Ebene23] [varchar](100) NULL,
   [Ebene24] [varchar](100) NULL,
   [Ebene25] [varchar](100) NULL,
   [Ebene26] [varchar](100) NULL,
   [Ebene27] [varchar](100) NULL,
   [Ebene28] [varchar](100) NULL,
   [Ebene29] [varchar](100) NULL,
   [Ebene30] [varchar](100) NULL,
   [Absatzkanal] [varchar](100) NULL
)


GO
